/* tablet */

@media screen and (max-width: 992px) {
  .container {
    max-width: 720px;
  }
  /* section header */
  .header-nav,
  .btn-header {
    display: none;
  }

  .header-menu-icon {
    display: block !important;
  }

  /* section welcome */

  .welcome-left h1 {
    font-size: 36px;
  }
  .welcome-left {
    flex: 1.3;
  }

  .welcome-right {
    flex: 1;
  }

  .welcome-left p {
    font-size: 19px;
  }

  .welcome-img {
    width: 135%;
    margin-left: -10px;
  }

  /* section card */

  .card {
    width: 320px;
  }

  .down-r-list {
    flex-direction: column;
  }

  .down-r-title {
    font-size: 24px;
  }
  .download-r-container {
    padding-left: 25px;
  }

  /* section chart */
  .exp-right {
    padding-top: 30px;
  }

  .exp-left {
    padding-right: 20px;
  }

  .exp-left h2 {
    font-size: 24px;
  }
  .exp-right-img {
    /* width: 100%; */
    transform: translateX(0);
  }

  /* section price */

  .price-standard,
  .price-enterprise {
    width: 340px;
  }

  .stand-content {
    padding: 48px 20px;
  }

  .stand-price h2 {
    font-size: 24px;
  }

  .stand-price h3 {
    font-size: 40px;
  }

  .stand-price h4 {
    font-size: 24px;
    line-height: 2;
  }

  .stand-btn {
    transform: translateY(34px);
  }

  .enterprise-content {
    font-size: 19px;
  }

  .per-seat {
    margin-top: -5px;
    margin-bottom: 30px;
  }

  /* handle design */

  .handle-content h2 {
    font-size: 24px;
  }

  .handle-img img {
    width: 260px;
  }

  /* footer */

  .footer-col {
    flex-direction: column;
  }

  .ft-right-col:last-child {
    margin-top: 32px;
  }
}

@media screen and (max-width: 767px) {
  .container {
    max-width: 540px;
  }
  /* welcome */

  .welcome {
    flex-direction: column-reverse;
    align-items: center;
    margin-top: 30px;
  }

  .welcome-left {
    align-items: center;
    text-align: center;
    margin-top: 20px;
  }

  .welcome-left p {
    max-width: 500px;
  }

  .welcome-img {
    width: 100%;
  }

  .h-55 {
    height: 55px;
  }

  /* section info */

  .st-info {
    flex-wrap: wrap;
    margin-top: 48px;
  }

  .info-item {
    padding: 20px 0 !important;
  }

  /* section logo */

  .st-logo-customer {
    flex-wrap: wrap;
    padding: 32px 0;
  }

  .logo-container {
    width: 30%;
    margin: 16px 0;
  }

  .container-logo {
    flex-wrap: wrap;
  }

  /* section download */

  .st-download {
    flex-wrap: wrap-reverse;
  }

  .download-r-container {
    padding-left: 0;
  }

  /* section card */

  .card {
    width: 100%;
    max-width: none;
  }

  /* section exp */

  .st-exp {
    flex-direction: column;
  }

  .exp-right-img {
    width: 100%;
  }

  /* section mess */

  .st-mess-container {
    margin-top: 0;
  }

  .st-mess-container p {
    margin-bottom: 0;
  }
  .st-mess-container h2 {
    font-size: 24px;
  }

  /* section price */

  .price-standard,
  .price-enterprise {
    /* max-width: 500px; */
    width: 100%;
  }
  .price-enterprise {
    top: 0;
    left: 0;
    height: auto;
    margin-top: 48px;
  }

  .price-row-2 {
    flex-direction: column;
  }

  .price-col-1 {
    transform: translateX(0);
  }
  .price-col {
    display: flex;
    justify-content: center;
  }

  .st-price {
    margin-top: 28px;
  }

  .stand-price h4 {
    line-height: 2;
  }

  .per-seat {
    margin-top: -5px;
    margin-bottom: 30px;
  }

  /* section question */

  .ques-col {
  }

  .st-question {
    flex-direction: column;
  }

  /* footer */

  .footer {
    flex-direction: column;
  }

  .ft-right-col {
    margin-top: 32px;
  }

  /* slide */

  .slide {
    flex-direction: column;
    margin-top: 40px;
  }

  .slide-content {
    padding: 20px 40px 30px;
  }

  .slide-content img {
    height: 44px;
  }

  .img-airbnb {
    transform: translateY(-8px);
  }

  .slide-col {
    overflow-x: unset;
  }

  /* handle design */

  .st-handle {
    flex-direction: column-reverse;
  }

  .handle-img img {
    width: 100%;
    margin-bottom: 30px;
  }

  .clip-img-slide {
    display: none;
  }
  .slide-img {
    border-radius: 6px 6px 0 0;
  }
  .arrow-not-re {
    display: none;
  }
  .arrow-re {
    display: flex;
  }

  /* button */
}

/* mobile */

@media screen and (max-width: 575px) {
  .logo-container {
    width: 50%;
    margin: 16px 0;
  }

  .arrow-left {
    left: -20px;
  }
  .arrow-right {
    right: -20px;
  }
}

@media screen and (max-width: 450px) {
  .clip-bg-price {
    height: 13px;
  }
}
